using Supabase.Postgrest.Attributes;
using Supabase.Postgrest.Models;

namespace TestingWabi.Models
{
    [Table("basket")]
    public class Basket : BaseModel
    {
        [PrimaryKey("id")]
        public string Id { get; set; }

        [Column("user")]
        public string User { get; set; }

        [Column("product")]
        public string Product { get; set; }

        [Column("status")]
        public bool Status { get; set; }

        [Column("count")]
        public double Count { get; set; }
    }
}
